isms_banner.jpg
:::
您現在的位置:首頁 arrow 最新消息 arrow 【資安漏洞預警】
  【資安漏洞預警】
 
張貼日期:2022-04-29  

貼到Twitter 貼到Facebook   貼到Plurk  

1.2022-05-26 Firefox修補惡意JavaScript執行的重大漏洞(CVE-2022-1802 、CVE-2022-1529) ,請儘速確認並進行更新

2.2022-05-19 Intel修復多項晶片韌體高風險漏洞,請至Intel Security Center 查看相關修補措施。

3.2022-05-11 F5 Networks之BIG-IP產品存在高風險安全漏洞(CVE-2022-1388),允許攻擊者繞過身分鑑別程序,進而遠端執行任意程式碼,請儘速確認並進行更新

4. 2022-04-21 Windows作業系統存在高風險安全漏洞(CVE-2022-26809),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

5. 2022-04-21 Cisco多款無線網路控制器軟體存在安全漏洞(CVE-2022-20695),允許攻擊者繞過身分鑑別取得裝置控制權,請儘速確認並進行更新

6. 2022-04-20 Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-1364),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新 

7. 2022-04-01 Trend Micro Apex Central平台存在高風險安全漏洞(CVE-2022-26871),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

 

    最後更新 ( 2022/05/27, 週五 )
 
返回